{
  "id": 5499635,
  "name": "Frank Oschotz, appellee, v. Harold J. Coleman et al., appellants",
  "name_abbreviation": "Oschotz v. Coleman",
  "decision_date": "1923-12-10",
  "docket_number": "Gen. No. 28,333",
  "first_page": "620",
  "last_page": "620",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 620"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 515,
    "ocr_confidence": 0.48,
    "sha256": "ab18d5189c48212b9e60aaff9c87d58cd8afb2de71bab5118385af9ae1a9afaa",
    "simhash": "1:815012f9d6b7cff8",
    "word_count": 83
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Frank Oschotz, appellee, v. Harold J. Coleman et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matehett"
      }
    ],
    "attorneys": [
      "L. A. Sherwin, for appellants. D. J. Normoyle, for appellee."
    ],
    "corrections": "",
    "head_matter": "Frank Oschotz, appellee, v. Harold J. Coleman et al., appellants.\nGen. No. 28,333.\nForeclosure of trust deed. Cross-bill dismissed. Appeal from the Superior Court of Cook county; the Hon. Denis E. Sullivan, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1923.\nAffirmed in part and reversed in part.\nOpinion filed December 10, 1923.\nL. A. Sherwin, for appellants. D. J. Normoyle, for appellee."
  },
  "file_name": "0620-03",
  "first_page_order": 674,
  "last_page_order": 674
}
